Activity log for bug #353491

Date Who What changed Old value New value Message
2009-04-01 23:46:43 Andreas Moog bug added bug
2009-04-01 23:50:04 Andreas Moog gnome-nettool (Ubuntu): importance Undecided Wishlist
2009-04-01 23:50:04 Andreas Moog gnome-nettool (Ubuntu): status New In Progress
2009-04-01 23:50:04 Andreas Moog gnome-nettool (Ubuntu): assignee andreas-moog
2009-04-01 23:54:13 Andreas Moog attachment added gnome-nettool_2.26.1-0ubuntu1.dsc http://launchpadlibrarian.net/24650988/gnome-nettool_2.26.1-0ubuntu1.dsc
2009-04-01 23:54:46 Andreas Moog attachment added gnome-nettool_2.26.1-0ubuntu1.diff.gz http://launchpadlibrarian.net/24650993/gnome-nettool_2.26.1-0ubuntu1.diff.gz
2009-04-01 23:55:07 Andreas Moog bug added subscriber Ubuntu Sponsors for main
2009-04-01 23:55:33 Andreas Moog gnome-nettool (Ubuntu): status In Progress Confirmed
2009-04-01 23:55:33 Andreas Moog gnome-nettool (Ubuntu): assignee andreas-moog desktop-bugs
2009-04-02 21:05:09 Sebastien Bacher gnome-nettool (Ubuntu): status Confirmed Fix Committed
2009-04-02 21:05:07 Launchpad Janitor gnome-nettool (Ubuntu): status Fix Committed Fix Released
2009-12-04 22:11:28 Launchpad Janitor branch linked lp:ubuntu/gnome-nettool
2011-02-17 10:48:05 Daniel Holbach bug added subscriber Ubuntu Sponsors Team
2011-02-17 10:48:09 Daniel Holbach removed subscriber [DEPRECATED] Ubuntu Sponsors for main
2011-02-22 00:14:53 Benjamin Drung removed subscriber Ubuntu Sponsors Team